package com.bocloud.nms.model.veeam.job;

import java.util.List;

public class BackupFSExclusionsModel {

    private String exclusionPolicy;
    private List<String> itemsList;

    public String getExclusionPolicy() {
        return exclusionPolicy;
    }

    public void setExclusionPolicy(String exclusionPolicy) {
        this.exclusionPolicy = exclusionPolicy;
    }

    public List<String> getItemsList() {
        return itemsList;
    }

    public void setItemsList(List<String> itemsList) {
        this.itemsList = itemsList;
    }

    @Override public String toString() {
        return "BackupFSExclusionsModel{" + "exclusionPolicy='" + exclusionPolicy + '\'' + ", itemsList=" + itemsList
            + '}';
    }
}
